<!--



/*===========================================================================*/
/* CSS Footer Elements                                                       */
/*===========================================================================*/


/*================================================*/
/* Design width:  940px (960px less 20px padding) */
/* Design height: 50px                            */
/*================================================*/


/* Dimensions: 470px by 50px */
#footer_left { float: left; text-align: left;
    width: 470px; height: 50px; line-height: 50px;
    margin: 0px auto; padding: 0px;
    font-size: 1em; color: #000000; }
    
/* Dimensions: 470px by 50px */
#footer_right { float: right; text-align: right;
    width: 470px; height: 50px; line-height: 50px;
    margin: 0px auto; padding: 0px;
    font-size: 1em; color: #000000; }
    
#language { float: right;
    height: 50px; line-height: 50px;
    margin: 0px auto; padding: 0px; }

#language_selector { float: left;
    width: 200px; margin: 10px 0px; }
    
#language_button { float: left; padding: 5px;
    width: 10px; height: 10px;
    margin: 10px 0px 0px 5px; }

-->